
PENGADIAN EMAS - Bug #15540

iOS [SELL GOLD] In Progress Screen

11 January 2023 04:25 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 11 January 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attach is the screen and flow

History

#1 - 13 January 2023 09:24 PM - salim wijaya

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 23 February 2023 02:50 PM - salim wijaya

- Status changed from In Progress to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 08 March 2023 08:50 AM - yap chekying

- Status changed from Resolved to Closed

Files

Capture.PNG 133 KB 11 January 2023 AMARBEER SINGH SIDHU amar.beer
